.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-10.656000px;}
._1{margin-left:-3.552000px;}
._0{width:2.418608px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:60.465200px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:140.000000px;}
.y2{bottom:-189.322157px;}
.y0{bottom:40.879450px;}
.y1{bottom:65.182283px;}
.y3{bottom:88.572141px;}
.h3{height:42.325640px;}
.h4{height:67.296000px;}
.h5{height:98.140000px;}
.h2{height:569.897003px;}
.h1{height:594.455333px;}
.h0{height:675.959871px;}
.w1{width:701.763888px;}
.w2{width:874.241100px;}
.w0{width:956.000000px;}
.x1{left:40.879450px;}
.x3{left:52.306392px;}
.x0{left:202.693939px;}
.x2{left:555.727505px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-12.512106pt;}
._1{margin-left:-4.170702pt;}
._0{width:2.839891pt;}
.fs0{font-size:70.997276pt;}
.fs1{font-size:112.721674pt;}
.fs2{font-size:164.385774pt;}
.y2{bottom:-222.299067pt;}
.y0{bottom:48.000000pt;}
.y1{bottom:76.536000pt;}
.y3{bottom:104.000000pt;}
.h3{height:49.698094pt;}
.h4{height:79.017893pt;}
.h5{height:115.234428pt;}
.h2{height:669.164000pt;}
.h1{height:698.000000pt;}
.h0{height:793.701333pt;}
.w1{width:824.000000pt;}
.w2{width:1026.520000pt;}
.w0{width:1122.520000pt;}
.x1{left:48.000000pt;}
.x3{left:61.417333pt;}
.x0{left:238.000000pt;}
.x2{left:652.526400pt;}
}
